QCAT - User Story #726

Adding of watershed Module
13 Nov 2015 09:16 - Kurt Gerber

Status: Closed Start date: 13 Nov 2015
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 100%
Category: Administration Estimated time: 0.00 hour
Target version: Watershed module Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Feature # 727: Implementing the watershed module and its configuration in the Backend
Feature # 728: Implementing Watershed module and links to other objects in the Frontend
User Story # 729: Adding Mapping Possibility for watersheds

Closed
Closed
Closed

History

#1 - 30 Mar 2016 11:32 - Kurt Gerber

- Target version changed from 99 to Watershed module

#2 - 23 Mar 2017 15:18 - Kurt Gerber

- Status changed from New to Closed
